cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1868
Views
0
Helpful
3
Replies
cchubb
Beginner

Upgrade from 8.2 to 8.6 for new ASA 5515X

Hello,

My customer has a rather complex configuration on an ASA 5510 running version 8.2

They are migrating to new ASA 5515X models which of course only version support 8.6

How can i convert the configuration from 8.2 to 8.6 since the new ASA's do not support the earlier versions?

The X series seems to be a great option for new deployments but what about replacements of existing older models?

Thanks for any ideas everyone!

Chris

3 REPLIES 3
Julio Carvajal
Advisor

Hello,

I would say go to 8.4 From there you will have the same syntax.

There will be new commands and features on 8.6... That for sure but you are going to be on the same path.

Any other question..Sure ..Just remember to rate all of the helpul posts

Julio

Julio Carvajal
Senior Network Security and Core Specialist
CCIE #42930, 2xCCNP, JNCIP-SEC

Hi,

I am on the same situation. the problem i am facing is that the current asa 5520 does not have enofth memory for the upgrade to 8.4. so how can i get this done in order to change hardware to the x ver of the asa.

regards.

Hello Lucas,

Well there will be no way to do it unless you open a TAC case for a migration help or get the right memory to upgrade the code,

Regards,

Julio

Julio Carvajal
Senior Network Security and Core Specialist
CCIE #42930, 2xCCNP, JNCIP-SEC
Create
Recognize Your Peers
Content for Community-Ad